## gamera 3.4.2+git20160808.1725654

=== debian/changelog ===
gamera (1:3.4.2+git20160808.1725654-2) unstable; urgency=medium

  * drop git-dpm as repo manager (remove deb/.git-dpm).
  * deb/gbp.conf: add sign-tags, update debian-branch for DEP-14.
  * refresh patches for gbp pq conversion.
  * deb/changelog: remove a few trailing whitespaces.
  * deb/control: bump standards tp 4.0.1.
  * deb/copyright: expand copyright span.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1

 -- Daniel Stender <stender@debian.org>  Mon, 19 Feb 2018 13:33:32 +0100

gamera (1:3.4.2+git20160808.1725654-1) unstable; urgency=medium

  * Update source to latest Git snapshot (Closes: #811998) [thanks
    to Jakub Wilk].
  * deb/control: update Homepage.
  * deb/copyright: update Source.
  * deb/watch: upstream moved to Github repo.

 -- Daniel Stender <stender@debian.org>  Mon, 08 Aug 2016 10:45:36 +0200

gamera (3.4.2+svn1454-1) unstable; urgency=medium

  * Update source to SVN r1454.
  * deb/control: bumped Standards-Version to 3.9.8 (no changes needed).

 -- Daniel Stender <stender@debian.org>  Tue, 26 Apr 2016 20:35:54 +0200

gamera (3.4.2+svn1445-1) unstable; urgency=medium

  * Update source to SVN r1445:
    + dropped 0013-update-pil-plugin.patch (applied upstream).
  * deb/control:
    + updated maintainer email address.
    + bumped standards to 3.9.7 (no changes needed).
    + use HTTPS for Vcs-Git.
    + removed Testsuite field (deprecated).
  * deb/copyright: updated, cosmetics.
  * deb/rules: added BINDNOW to linker flags.

 -- Daniel Stender <stender@debian.org>  Sat, 19 Mar 2016 22:31:20 +0100

gamera (3.4.2+svn1437-2) unstable; urgency=medium

  * Added update-pil-plugin.diff (Closes: #806747).
  * deb/control:
    + depend on python-pil instead of python-imaging.
  * deb/rules:
    + dropped removal of non-deterministic djvu_threshold_plugin_00.png
      (there's some trigger for multiple non-determinisms in documentation
      images which haven't been found yet, #785529 reopened).
  * deb/tests/control:
    + added depends against python-pil{,-dbg}.
    + added depends against procps.
    + reduced line breaks.
  * Dropped deb/gamera-gui.menu (CTTE #74573).

 -- Daniel Stender <debian@danielstender.com>  Tue, 01 Dec 2015 09:07:51 +0100

gamera (3.4.2+svn1437-1) unstable; urgency=medium

  * Updated source to SVN r1437 (Closes: #793967).
  * deb/rules: just strip non-deterministic djvu_threshold_plugin_00.png
    for now (Closes: #785529).

 -- Daniel Stender <debian@danielstender.com>  Tue, 15 Sep 2015 16:05:11 +0200

gamera (3.4.2+svn1435-1) unstable; urgency=medium

  * Updated source to SVN r1435 (Closes: #785548)

 -- Daniel Stender <debian@danielstender.com>  Fri, 05 Jun 2015 16:22:56 +0200

gamera (3.4.2+svn1431-1) unstable; urgency=medium

  * Updated source to SVN r1431 (Closes: #763440, #784795).

 -- Daniel Stender <debian@danielstender.com>  Thu, 14 May 2015 12:22:43 +0200

gamera (3.4.2-1) unstable; urgency=medium

   * New upstream release.
   * Added constant-seed-for-docs.diff to make build reproducible
     by using constant seed for generation of example/documentation
     images (Closes: #775228).
   * Added docs-no-modified-timestamp.diff (Closes: #784680).
   * deb/control:
     + added dh-python to build-deps.
     + updated Vcs fields (moved to git).
   * deb/copyright: updated.
   * deb/patches:
     + fix-typos.diff: corrected path error.
     + dropped avoid_mktemp.diff, gendoc-version-parsing.diff, suppress-
       wxdebug-assertion-messages.diff, wxpython3.0-transition.diff (applied
       upstream).
     + added gendoc-no-sflogo.diff (dropped sflogo removal from deb/rules).
   * Added deb/gbp.conf.

 -- Daniel Stender <debian@danielstender.com>  Fri, 08 May 2015 14:16:58 +0200
