=== debian/control ===
Source: gamera
Section: python
Priority: optional
Maintainer: Daniel Stender <stender@debian.org>
Uploaders:
 Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 dpkg-dev (>= 1.15.7~),
 libpng-dev,
 libtiff-dev,
 libvigraimpex-dev,
 procps,
 python-all-dbg,
 python-all-dev,
 python-docutils,
 python-pil,
 python-pil-dbg,
 python-nose,
 python-pygments
Build-Depends-Indep:
 help2man,
 netpbm,
 python,
 python-numpy,
 python-wxgtk3.0,
 rdfind
X-Python-Version: >= 2.5
Standards-Version: 4.0.1
Homepage: http://gamera.informatik.hsnr.de/
Vcs-Git: https://salsa.debian.org/python-team/modules/gamera.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/gamera

Package: python-gamera
Architecture: any
Pre-Depends:
 dpkg (>= 1.15.6)
Depends:
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Replaces:
 gamera-gui (<< 3.2.3-2~)
Recommends:
 python-pil,
 python-numpy,
 python-wxgtk3.0
Suggests:
 gamera-doc
Built-Using: libvigraimpex (= ${vigra:Version})
Description: framework for building document analysis applications
 The Gamera framework is a Python library for building custom
 applications for document analysis and recognition. Additionally, it
 allows for custom extensions.
 .
 Gamera can be used for a wide variety of tasks, from building complete
 image recognition systems down to implementing and evaluating
 particular algorithms for image processing or document layout analysis.

Package: python-gamera-dbg
Section: debug
Architecture: any
Pre-Depends:
 dpkg (>= 1.15.6)
Depends:
 python-gamera (= ${binary:Version}),
 ${misc:Depends},
 ${python:Depends},
 ${shlibs:Depends}
Recommends:
 python-dbg
Suggests:
 python-pil-dbg,
 python-numpy-dbg,
 python-wxgtk3.0-dbg
Built-Using: libvigraimpex (= ${vigra:Version})
Description: framework for document analysis applications (debug symbols)
 The Gamera framework is a Python library for building custom
 applications for document analysis and recognition.
 .
 This package contains Gamera extension modules built for the Python
 debug interpreter.

Package: python-gamera-dev
Architecture: all
Pre-Depends:
 dpkg (>= 1.15.6)
Depends:
 libvigraimpex-dev,
 python-dev,
 ${misc:Depends}
Recommends:
 python-all-dev,
 python-gamera (<= ${source:Version}.0~),
 python-gamera (>= ${source:Version})
Description: framework for document analysis applications (header files)
 The Gamera framework is a Python library for building custom
 applications for document analysis and recognition.
 .
 This package contains header files that might be required to build
 extra C/C++ extension modules for Gamera.

Package: gamera-gui
Architecture: all
Pre-Depends:
 dpkg (>= 1.15.6)
Depends:
 python,
 python-gamera (<= ${source:Version}.0~),
 python-gamera (>= ${source:Version}),
 python-wxgtk3.0,
 ${misc:Depends},
 ${python:Depends}
Recommends:
 python-docutils,
 python-matplotlib
Suggests:
 gamera-doc
Description: GUI for the Gamera framework
 The Gamera framework is a Python library for building custom
 applications for document analysis and recognition.
 .
 This package contains GUI for Gamera.

Package: gamera-doc
Section: doc
Architecture: all
Pre-Depends:
 dpkg (>= 1.15.6)
Depends:
 ${misc:Depends}
Recommends:
 gamera-gui,
 python-gamera
Description: documentation for the Gamera framework
 The Gamera framework is a Python library for building custom
 applications for document analysis and recognition.
 .
 This package contains documentation for Gamera.
