=== debian/tests/control ===
Tests: python-gamera
Depends: python-nose, python-gamera, python-docutils, python-pygments, python-pil, procps

Tests: python-gamera-dbg
Depends: python-nose, python-dbg, python-gamera, python-gamera-dbg, python-docutils,
 python-pygments, python-pil-dbg, procps
