## gamera 3.4.2+svn1435

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gamera
 Section: python
 Priority: optional
-Maintainer: Daniel Stender <stender@debian.org>
+Maintainer: Daniel Stender <debian@danielstender.com>
 Uploaders:
  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
@@ -15,8 +15,8 @@
  python-all-dbg,
  python-all-dev,
  python-docutils,
- python-pil,
- python-pil-dbg,
+ python-imaging,
+ python-imaging-dbg,
  python-nose,
  python-pygments
 Build-Depends-Indep:
@@ -27,10 +27,11 @@
  python-wxgtk3.0,
  rdfind
 X-Python-Version: >= 2.5
-Standards-Version: 4.0.1
-Homepage: http://gamera.informatik.hsnr.de/
-Vcs-Git: https://salsa.debian.org/python-team/modules/gamera.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/gamera
+Standards-Version: 3.9.6
+Homepage: http://gamera.sourceforge.net/
+Vcs-Git: git://anonscm.debian.org/python-modules/packages/gamera.git
+Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/gamera.git
+Testsuite: autopkgtest
 
 Package: python-gamera
 Architecture: any
@@ -43,7 +44,7 @@
 Replaces:
  gamera-gui (<< 3.2.3-2~)
 Recommends:
- python-pil,
+ python-imaging,
  python-numpy,
  python-wxgtk3.0
 Suggests:
@@ -60,6 +61,7 @@
 
 Package: python-gamera-dbg
 Section: debug
+Priority: extra
 Architecture: any
 Pre-Depends:
  dpkg (>= 1.15.6)
@@ -71,7 +73,7 @@
 Recommends:
  python-dbg
 Suggests:
- python-pil-dbg,
+ python-imaging-dbg,
  python-numpy-dbg,
  python-wxgtk3.0-dbg
 Built-Using: libvigraimpex (= ${vigra:Version})
