## gamera 3.4.2+svn1437

=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
  python-all-dbg,
  python-all-dev,
  python-docutils,
- python-imaging,
- python-imaging-dbg,
+ python-pil,
+ python-pil-dbg,
  python-nose,
  python-pygments
 Build-Depends-Indep:
@@ -30,7 +30,7 @@
 Standards-Version: 3.9.6
 Homepage: http://gamera.sourceforge.net/
 Vcs-Git: git://anonscm.debian.org/python-modules/packages/gamera.git
-Vcs-Browser: http://anonscm.debian.org/cgit/python-modules/packages/gamera.git
+Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/gamera.git
 Testsuite: autopkgtest
 
 Package: python-gamera
@@ -44,7 +44,7 @@
 Replaces:
  gamera-gui (<< 3.2.3-2~)
 Recommends:
- python-imaging,
+ python-pil,
  python-numpy,
  python-wxgtk3.0
 Suggests:
@@ -73,7 +73,7 @@
 Recommends:
  python-dbg
 Suggests:
- python-imaging-dbg,
+ python-pil-dbg,
  python-numpy-dbg,
  python-wxgtk3.0-dbg
 Built-Using: libvigraimpex (= ${vigra:Version})
