=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 export CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
-export LDFLAGS = $(shell env DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,now dpkg-buildflags --get LDFLAGS)
+export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
 
 DEB_BUILD_ARCH := $(shell dpkg-architecture -qDEB_BUILD_ARCH)
 ifeq ($(DEB_BUILD_ARCH),arm64)
