## gamera 3.4.2+svn1445

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gamera
 Section: python
 Priority: optional
-Maintainer: Daniel Stender <debian@danielstender.com>
+Maintainer: Daniel Stender <stender@debian.org>
 Uploaders:
  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
@@ -27,11 +27,10 @@
  python-wxgtk3.0,
  rdfind
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://gamera.sourceforge.net/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/gamera.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/gamera.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/gamera.git
-Testsuite: autopkgtest
 
 Package: python-gamera
 Architecture: any
