## gamera 3.4.2+svn1454

=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
  python-wxgtk3.0,
  rdfind
 X-Python-Version: >= 2.5
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://gamera.sourceforge.net/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/gamera.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/gamera.git
