## gamera 3.4.3

=== debian/changelog ===
gamera (1:3.4.3-1) unstable; urgency=medium

  * New upstream release:
    + drop 0001-constant-seed-for-docs.patch (applied upstream).
    + drop 0002-fix-typos.patch (applied upstream).
  * deb/control:
    + drop ancient versioned build dep on dpkg-dev.
    + add xvfb and xauth to build-deps.
    + bump standards to 4.3.0 (no changes needed).
  * deb/copyright:
    + add Files-Excluded, strip unneeded convenience packages.
  * deb/rules:
    + run tests on python2.7 with xvfb-run.
  * mv deb/python-gamera-doc.examples deb/python-gamera.examples.
  * build with debhelper 10 (changes in d/control and d/compat).
  * add fix-possible-crash-in-resize.patch (Closes: #874797).

 -- Daniel Stender <stender@debian.org>  Sun, 30 Dec 2018 00:51:03 +0100

gamera (1:3.4.2+git20160808.1725654-3) unstable; urgency=medium

  * deb/rules: turn off optimization for debugging symbols throughout
    (Closes: #897757).
  * deb/symlink-helper, deb/run-tests.py: some changes to make the
    scripts more PEP8 compliant [Chris Lamb].

    [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/rules: Remove trailing whitespaces
  * d/control: Remove ancient X-Python-Version field

 -- Daniel Stender <stender@debian.org>  Sat, 11 Aug 2018 15:41:59 +0200
