=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Uploaders:
  Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
- dpkg-dev (>= 1.15.7~),
  libpng-dev,
  libtiff-dev,
  libvigraimpex-dev,
@@ -18,7 +17,9 @@
  python-pil,
  python-pil-dbg,
  python-nose,
- python-pygments
+ python-pygments,
+ xvfb,
+ xauth
 Build-Depends-Indep:
  help2man,
  netpbm,
@@ -26,11 +27,10 @@
  python-numpy,
  python-wxgtk3.0,
  rdfind
-X-Python-Version: >= 2.5
-Standards-Version: 3.9.8
-Homepage: http://gamera.sourceforge.net/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/gamera.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/gamera.git
+Standards-Version: 4.3.0
+Homepage: http://gamera.informatik.hsnr.de/
+Vcs-Git: https://salsa.debian.org/python-team/modules/gamera.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/gamera
 
 Package: python-gamera
 Architecture: any
@@ -60,7 +60,6 @@
 
 Package: python-gamera-dbg
 Section: debug
-Priority: extra
 Architecture: any
 Pre-Depends:
  dpkg (>= 1.15.6)
