=== debian/rules ===
--- 
+++ 
@@ -9,20 +9,16 @@
 
 export CFLAGS = $(shell dpkg-buildflags --get CFLAGS)
 export CPPFLAGS = $(shell dpkg-buildflags --get CPPFLAGS)
-export LDFLAGS = $(shell dpkg-buildflags --get LDFLAGS)
+export LDFLAGS = $(shell env DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,now dpkg-buildflags --get LDFLAGS)
 
-DEB_BUILD_ARCH := $(shell dpkg-architecture -qDEB_BUILD_ARCH)
-ifeq ($(DEB_BUILD_ARCH),arm64)
+# turn out optimization for debugging symbols throughout (#766740, #897757)
 export CFLAGS_noopt = $(patsubst -O2,-O0,$(CFLAGS))
-else
-export CFLAGS_noopt = $(patsubst -O2,-Og,$(CFLAGS))
-endif
 
 nproc = $(or $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS))),1)
 python2 = $(shell pyversions -r)
 python2d = $(addsuffix -dbg,$(python2))
 python_all = $(python2) $(python2d)
-loop = echo -n $(1) | xargs -d ' ' -t -I {} env {} 
+loop = echo -n $(1) | xargs -d ' ' -t -I {} env {}
 
 pythonpath = $$(_py_=$(strip $(1)); _py_=$${_py_\#python}; ls -d $(CURDIR)/build/lib.*-$${_py_})
 default_pythonpath = $(call pythonpath,$(shell pyversions -d))
@@ -43,7 +39,9 @@
 build/build-stamp: debian/rules
 	$(MAKE) -f debian/rules -j$(nproc) $(addprefix build/build-stamp-,$(python_all))
 ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
-	$(call loop, $(python_all)) debian/run-tests.py
+	# $(call loop, $(python_all)) debian/run-tests.py
+	xvfb-run python2.7 debian/run-tests.py # fix for test_draw_text failing on $DISPLAY not set
+	python2.7-dbg debian/run-tests.py # that does not appear in the debug interpreter
 endif
 	touch $(@)
